.outer_wrap{
    width: calc(100% - 200px);
    max-width: 1634px;
    margin: 0 auto;
}
.grid_row{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 48px;
    margin-bottom: 60px;
    position: relative;
}
.grid_row.calymos{
    grid-template-columns: repeat(2, 1fr);
}
.grid_row.calymos .cell{
    aspect-ratio: 795 / 112;
    height: auto;
}
[data-beeba_id] {
    margin-bottom: 0;
}
[data-post_type="1"]{
    grid-column: span 2;
}
.cell{
    position: relative;
}
.cell:not(:last-child)::after{
    content: "";
    width: 0;
    height: 100%;
    right: -24px;
    border-left: 1px rgba(222, 226, 235, 1) solid;
    box-sizing: border-box;
    top: 0;
    position: absolute;
}
.type_1 .post_item, .type_4 .post_item{
    height: auto;
    border: none;
    margin: 0;
}
.type_1 .post_item .image_blk, .type_4 .post_item .image_blk{
    width: 100%;
    aspect-ratio: 1.77;
    height: auto;
}
.type_1 .post_item .text_blk, .type_4 .post_item .text_blk{
    width: 100%;
    height: auto;
    margin: 0;
    min-height: 100px;
}
.post_item{
    border: none;
}
.post_item .image_blk img{
    filter: saturate(.7);
}
.cell.has_trending{
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0;
}
.cell.has_trending .post_item .image_blk{
    aspect-ratio: 1.776;
    position: relative;
    height: auto;
}
.cell.has_trending .post_item .text_blk{
    position: relative;
    bottom: auto;
    width: 100%;
    margin: 52px 0 0 0;
}
.cell.has_trending .post_item .text_blk::before{
    content: "Top Story";
    position: absolute;
    left: 0;
    top: -27px;
    text-transform: uppercase;
    color: #2c79df;
    font-size: 12px;
    font-weight: 700;
}
.cell.has_trending .post_item .text_blk p{
    margin: 0;
    color: #17181f;
    font-size: 28px;
}
.cell.has_trending .post_item a:after, .cell.has_trending .post_item .post_meta, .rates_list_buttons, .single_widget .widget_item .widget_item_date, .single_widget .widget_item .widget_item_cat{
    display: none;
}
.cell.has_trending + .cell{
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 23px;
}
.yt_embed_wrap{
    margin: 0;
}
.has_list{
    flex: 1;
}
.list[data-list_type=defi_rates], .list[data-list_type=rates]{
    padding: 0 0 34px 0;
}
.has_list .currency_str .currency_prices, .has_list .currency_str .currency_name_blk{
    width: 50%;
}
.post_item:active, .post_item:hover, .sp_item:active, .sp_item:hover{
    box-shadow: none;
}
[data-post_type="1"] .post_item:hover .text_blk p{
    color: #17181f !important;
}
.single_widget:first-child{
    padding: 0;
}
.currency_str .currency_name_blk span:first-child, .currency_str .currency_prices span:first-child{
    font-size: 18px;
    margin-bottom: 11px;
}
.currency_str .currency_name_blk span:last-child, .currency_str .currency_prices span:last-child{
    font-size: 14px;
}
.single_widget .widget_item{
    height: 92px;
}
.single_widget .widget_item:last-child{
    border: none;
}
.main_grid_2025 .post_item>a{
    height: auto;
}
.main_grid_2025 .post_item .post_meta{
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    text-align: left;
    padding: 0;
    margin-top: 10px;
}
.main_grid_2025 .post_item .post_meta .post_cat{
    margin: 0;
    color: #2C79DF;
    font-weight: 600;
}
.main_grid_2025 .post_item .post_meta .post_date{
    float: right;
}
.main_grid_2025 .post_item .text_blk p{
    margin: 10px 0 0 0;
}
.main_grid_2025 .post_item .text_blk span.post_excerpt{
    display: none;
}
.row_wrap{
    position: relative;
}
.row_wrap>.row_heading{
    display: block;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
    letter-spacing: 2%;
    line-height: 100%
}
.row_wrap::before, .row_wrap::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    border-top: 2px #000 solid;
}
.row_wrap::before{
    top: -25px;
}
.row_wrap::after{
    bottom: -30px;
}
.row_wrap + .row_wrap::before{
    display: none;
}
.mp_row{
    padding-bottom: 33px;
    min-height: 102px;
}
.mp_row a{
    display: flex;
    align-items: center;
    font-size: 22px;
    line-height: 120%;
    color: #17181f;
    font-weight: 700;
    text-decoration: none;
}
.mp_row a img{
    margin-right: 16px;
}
.mp_row .cell::after{
    display: none;
}
.type_4 .post_item{
    overflow: initial;
}
.hub_post_media{
    margin-top: 10px;
    overflow: hidden;
    height: 60px;
}
.hub_post_media iframe{
    margin: -80px 0 0 -12px;
    width: calc(100% + 15px);
}
.has_hub_media:after{
    display: none;
}
.has_hub_media .text_blk{
    position: relative;
    padding: 0;
    min-height: 70px !important;
}
.header_grid_2025{
    display: grid;
    grid-template-columns: 450px 1fr 450px !important;
    gap: 0 40px;
    z-index: 98 !important;
}
.header_grid_2025 .grid_column{
    display: flex;
}
.header_grid_2025 .grid_column:first-child{
    justify-content: space-between;
}
.header_grid_2025 .grid_column:last-child{
    justify-content: right;
    position: relative;
}
.header_grid_2025 .grid_column:last-child::before{
    content: "";
    width: 0;
    height: calc(100% - 30px);
    border-left: 1px #DEE2EB solid;
    position: absolute;
    left: 0;
    top: 15px;
}
.header_grid_2025 .main_nav_right::after, .header_grid_2025 .grid_column:last-child::after{
    content: "";
    width: 0;
    height: calc(100% - 30px);
    border-left: 1px #DEE2EB solid;
    position: absolute;
    right: 0;
    top: 15px;
}
.header_grid_2025 .grid_column:last-child::after{
    right: 126px;
}
.header_grid_2025 .main_nav_right{
    position: relative;
    height: 100%;
    margin: 0;
}
.main_nav_right .search_btn{
    height: 100%;
    margin: 0;
}
.header_grid_2025 .header_nav, .dd_nav_wrap{
    text-align: center;
    width: 100%;
    max-width: 794px;
    margin: 0;
    height: 68px;
    overflow-y: hidden;
}
.dd_nav_wrap{
    height: auto;
    overflow-y: visible;
}
.onefifty{
    display: inline-block;
    vertical-align: top;
    margin-top: 12px;
    width: 150px;
    flex-shrink: 0;
    margin-left: 22px;
}
.header_grid_2025 .header_nav ul, .dd_nav_wrap ul{
    display: flex;
    justify-content: center;
    gap: 16px 32px;
    height: 100%;
    margin: 0;
    align-items: center;
    list-style: none;
    flex-wrap: wrap;
}
.dd_nav_wrap ul{
    height: auto;
    padding: 25px 0;
    gap: 16px 64px;
    /*justify-content: flex-end;*/
}
.dd_nav_wrap ul:last-of-type{
    border-top: 1px #DEE2EB solid;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: right;*/
}
/*.dd_nav_wrap ul:last-of-type li{
    flex-grow: 1;
}*/
.header_grid_2025 .header_nav ul a, .dd_nav_wrap ul a{
    text-decoration: none;
    text-transform: uppercase;
    color: #17181F;
    font-size: 14px;
    font-weight: 600;
    line-height: 68px;
}
.dd_nav_wrap ul a{
    line-height: 140%;
}
.dd_nav_wrap ul:last-of-type a{
    border: 1px #DEE2EB solid;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding: 0 40px;
    height: 32px;
    line-height: 32px;
}
.main_logo{
    flex-shrink: 0;
}
.header_rates_widget{
    display: flex;
    align-items: center;
    height: 100%;
    margin: 0;
}
.header_rates_widget .currency_str span{
    font-size: 16px !important;
}
.header_show_nav {
    cursor: pointer;
    width: 63px;
    height: 100%;
    z-index: 9;
    background: url(/wp-content/themes/forklogv2/img/mob_header_show_nav_new3.svg) no-repeat center;
}
.header_rates_widget .currency_str .currency_name_blk span:first-child, .header_rates_widget .currency_str .currency_prices span:first-child{
    margin-bottom: 0;
}
.header_grid_2025 .search_form{
    right: 15px;
    top: 14px;
    
}
.header_grid_2025 .search_form.toggle{
    width: 471px;
}
.header_grid_2025 .search_form input[type=text]{
    background: #FFF;
    border: 1px #DEE2EB solid;
    width: 396px;
    height: 37px;
    border-radius: 0;
}
.header_dropdown{
    position: fixed;
    background: #fbfbfb;
    top: 64px;
    width: 100%;
    z-index: 99;
    padding: 10px 0;
    border-top: 1px #DEE2EB solid;
    display: none;
}
.header_dropdown.header_grid_2025 .grid_column:last-child {
    justify-content: right;
    align-items: center;
}
.header_dropdown .post_bottom_socials_buttons_wrapper a{
    width: 40px;
    height: 40px;
    margin: 0 10px;
    background-size: auto 21px !important;
    background-position: center !important;
}
.main_nav_right .search_btn{
    background-image: url('/wp-content/themes/forklogv2/img/mob_header_show_search_g.svg');
}
.post_bottom_socials_buttons_wrapper{
    width: calc(100% - 126px);
    text-align: center;
}
.header_dropdown.header_grid_2025 .grid_column:last-child .languages{
    width: 126px;
    text-align: center;
}
.header_dropdown.header_grid_2025 .grid_column:last-child .languages a, .mob_header_language a{
    color: #000;
    font-size: 16px;
    font-weight: 800;
    line-height: 28px;
    height: 32px;
    box-sizing: border-box;
    padding: 0 16px;
    border: 2px #000 solid;
    border-radius: 8px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
}
.mob_header_language a{
    height: 23px;
    padding: 0 9px;
    line-height: 21px;
    font-size: 13px;
}
.mob_header .mob_header_show_search{
    right: 103px;
}
.mob_header_language{
    position: absolute;
    right: 60px;
    top: 15px;
}

footer{
    padding: 70px 0 30px;
    background: #070A11;
}
.footer_row{
    display: grid;
    grid-template-columns: 1fr 1.5fr 1.5fr;
    gap: 48px;
}
footer .col:nth-child(1) span{
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 140%;
    margin-bottom: 20px;
}
footer .col:nth-child(2) ul{
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
footer .col:nth-child(2) ul li{
    width: 50%;
    margin-bottom: 25px;
}
footer .col:nth-child(2) ul li a{
    color: #fefefe;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
}
footer .post_bottom_socials_buttons_wrapper{
    display: block;
    width: 100%;
    text-align: right;
    zoom: calc(40 / 065);
}
footer .post_bottom_socials_buttons_wrapper a{
    filter: invert(1);
    background-color: #F8F5EE !important;
}
.footer_aboba{
    display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
    justify-content: flex-end;
}
.footer_aboba a{
    border: none;
    text-decoration: underline;
    margin: 0;
    padding: 0;
    line-height: 120%;
    font-size: 12px;
    width: 44%;
    box-sizing: border-box;
    text-align: right;
}
.footer_aboba a:hover{
    background: transparent;
    text-decoration: none;
    color: #fff;
}
.post_item .text_blk p>span{
    display: block !important;
    margin-top: 0.3ch;
    overflow: auto;
    -webkit-box-orient: initial;
    -webkit-line-clamp: none;
    font-size: inherit;
    font-weight: 400;
}
.has_hub_media .text_blk p{
    overflow: auto;
    -webkit-box-orient: initial;
    -webkit-line-clamp: none;
}
.has_hub_media .text_blk p>span{
    display: none !important;
}
.header_nav_overlay{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 95;
    backdrop-filter: blur(8.3px);
    background: rgba(23, 23, 31, 0.8);
    cursor: pointer;
    display: none;
}
.navvis .header_nav_overlay{
    display: block;
}
.navvis .header_dropdown{
    display: grid;
}
.navvis .header_show_nav{
    background: url(/wp-content/themes/forklogv2/img/close_article.svg) no-repeat center;
    background-size: 20px;
}
.logged-in .header_dropdown{
    top: 95px;
}
.general_grid{
    grid-template-columns: 1fr 795px 1fr !important;
}
body:not(.category-cryptorium) .category_page_grid, .search .category_page_grid{
    display: flex;
    flex-wrap: wrap;
    gap: 48px;
    margin-bottom: 40px;
}
body:not(.category-cryptorium) .general_grid .cell, .search .general_grid .cell{
    width: calc(50% - 24px);
}
body:not(.category-cryptorium) .category_single_aside, .search .category_single_aside{
    display: none;
}
[data-is_cryptorium="1"] .category_single_aside{
    display: block !important;
    transform: translate(0, 50%);
}
[data-is_cryptorium="1"] .similar_posts_right.card_navigation{
    max-width: 222px;
}
body:not(.category-cryptorium) .general_grid .post_item, .search .general_grid .post_item{
    height: auto;
}
body:not(.category-cryptorium) .general_grid .post_item .image_blk, .search .general_grid .post_item .image_blk {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1.77;
    position: relative;
}
body:not(.category-cryptorium) .general_grid .post_item .text_blk, .search .general_grid .post_item .text_blk{
    margin-left: 0 !important;
    width: 100%;
    left: auto;
}
body:not(.category-cryptorium) .post_media_iframe_list, .search .post_media_iframe_list {
    padding-top: 20px;
    overflow: hidden;
    height: 40px;
}
body:not(.category-cryptorium) .cell_has_media .post_media_iframe_list iframe, .search .cell_has_media .post_media_iframe_list iframe {
    margin: -101px 0 0 -13px;
    width: calc(100% + 26px);
}
body:not(.category-cryptorium) .post_item .post_meta, .search .post_item .post_meta{
    position: relative;
    right: auto;
    left: auto;
    bottom: auto;
    margin-top: 5px;
    padding: 0;
}
body:not(.category-cryptorium) .post_item .text_blk p, .search .post_item .text_blk p{
    margin-top: 5px;
}
body:not(.category-cryptorium) .has_hub_media, .search .has_hub_media {
    overflow: auto;
}
body:not(.category-cryptorium):not(.home) .cell:nth-child(2n)::after, .search .cell:nth-child(2n)::after{
    display: none;
}
.cell[data-cellnum="0"]::after{
    display: block !important;
}
body:not(.category-cryptorium) .general_grid .cell::before{
    content: "";
    width: 100%;
    height: 0;
    bottom: -19px;
    border-bottom: 1px rgba(222, 226, 235, 1) solid;
    box-sizing: border-box;
    position: absolute;
}
.category-cryptorium .post_item{
    border: 1px solid #DEE2EB;
}
.category-cryptorium .cell::after, .left_aside_nav{
    display: none;
}
.category-cryptorium .post_bottom_socials, .similar_posts_right.new_similar, .left_aside_nav{
    display: none !important;
}
.similar_posts_right.card_navigation{
    border: none;
}
.post_item .post_meta .post_cat, .post_item .post_meta .trending_cat{
    margin-left: 0;
}
.hasloadmore{
    display: none;
    margin-bottom: 40px;
}
.load_more_btn {
    margin: 40px auto 60px auto;
    box-sizing: border-box;
}
.main_grid_2025 .grid_row.type_2:first-child::after, .main_grid_2025 .grid_row::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: -30px;
    height: 0;
    border-top: 1px rgba(222, 226, 235, 1) solid;
}
.hasloadmore .cell:nth-of-type(4n)::after{
    display: none;
}
.general_grid .cell::after{
    display: none;
}
.has_cryptorium + .type_1{
    margin-bottom: 40px;
}
footer .outer_wrap .footer_row{
    border-bottom: 1px #666D74  solid;
    padding-bottom: 20px;
}
footer .outer_wrap .footer_row + p{
    margin-bottom: 0;
    color: #fff;
    font-size: 13px;
}
.similar_posts_bottom_wrap{
    aspect-ratio: 810 / 310;
    height: auto;
}
.similar_posts_bottom .post_item{
    aspect-ratio: 390 / 310;
    border: none;
}
.logged-in .single_post_views{
    bottom: 9px;
}
.archive.logged-in .single_post_views, .search.logged-in .single_post_views {
    left: -18px;
    right: auto;
    top: -29px;
    bottom: auto;
}
[data-article_type="5"] .category_single_aside.wide{
    display: block !important;
    max-width: 300px;
    width: 90%;
    float: left;
}
[data-article_type="5"] .similar_posts_right:not(.new_similar){
    padding-top: 10px;
    display: block !important;
    border: none;
}
.has_podcasts_row + .type_1::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    bottom: -30px;
    height: 0;
    border-top: 1px rgba(222, 226, 235, 1) solid;
}
h1{
    color: #1F2226 !important;
}
.hasloadmore .post_media_iframe_list{
    display: none;
}
.post_content blockquote {
    padding: 22px 0 20px 30px;
    border-left: 2px #17181f solid;
}
.post_content li a, .post_content p a, .post_source a, main[data-404="404"] .col a, .wp-element-caption a{
    background: none !important;
    color: #17181f;
    text-decoration: underline;
    font-weight: inherit;
}
.post_content li a:hover, .post_content p a:hover, .post_source a:hover, main[data-404="404"] .col a:hover, .wp-element-caption a:hover{
    text-decoration: none;
    color: #17181f !important;
}
.post_content ul li{
    padding-left: 18px;
}
.post_content ul li:before{
    width: 8px;
    height: 8px;
    background: #17181f;
    top: 9px;
}
.hasloadmore hr {
    width: 100%;
    height: 0;
    grid-column: span 4;
    margin: 0;
    border-top: 1px rgba(222, 226, 235, 1) solid;
}
.hasloadmore hr:last-child{
    display: none;
}
.article_thumbnail{
    display: block;
    aspect-ratio: 794 / 447;
    margin: 20px 0 10px 0;
    width: 100%;
}
.article_thumbnail img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}
#post_media_iframe, .article_meta{
    margin: 0 0 10px 0;
}
[data-device_type="0"] .post_content h1 {
    margin: 0 0 10px 0;
}
.post_tags_top {
    display: block;
    margin: 0 0 10px 0;
}
.article_keypoints, .post_being_updated{
    background: #EFF3F9;
    border-radius: 0;
}
[data-is_cryptorium="1"] .post_content h1{
    margin-top: 20px;
}
.rates_page_top_links{
    display: none !important;
}
.page[data-device_type="0"] .post_content h1{
    margin: 20px 0;
}
.cell{
    padding-bottom: 30px;
    box-sizing: border-box;
}
.pcs_label{
    position: absolute;
    bottom: 10px;
    left: 0;
    font-Weight: 400;
    font-size: 12px;
    line-height: 140%;
    padding: 3px 8px;
    background: #EDF0F3;
}
.pcs_label.hw{
    color: #227566;
}
.pcs_label.ha{
    color: #004897;
}
.pcs_label.at{
    color: #673EA8;
}
.home .pcs_label{
    bottom: 0;
}
.home .grid_row.type_2 .cell:not(.has_trending){
    padding-bottom: 0;
}
.single .pcs_label{
    position: relative;
    bottom: auto;
    vertical-align: top;
    margin-right: 5px;
}
.post_content .short_excerpt{
    font-weight: 600;
    font-size: larger;
}
.post_tags_bottom .pcs_label, .post_bottom_socials{
    display: none !important;
}
.wp-block-table thead{
    background: linear-gradient(to bottom, rgba(230, 238, 255, 1) 0%, rgba(215, 228, 255, 1) 100%);
    border: none;
}
.wp-block-table th{
    font-size: 20px;
    font-weight: 400;
    padding: 7px;
    border: none;
    text-align: left;
}
.wp-block-table td, .wp-block-table tr{
    border: none;
}
.wp-block-table tr:nth-child(even){
    background: rgba(242, 247, 255, 1);
}
.wp-block-details{
    padding: 20px 30px;
}
.wp-block-details summary{
    font-size: 22px;
    list-style: none;
    position: relative;
    padding: 20px 30px;
    margin: -20px -30px;
}
.wp-block-details:hover{
    background: rgba(242, 247, 255, 1);
}
.wp-block-details summary::before{
    content: '';
    width: 13px;
    height: 13px;
    background: url(/wp-content/themes/forklogv2/img/details_bullet.png) no-repeat center;
    background-size: 100%;
    position: absolute;
    left: 10px;
    top: 27px;
}
.wp-block-details[open] summary::before{
    transform: rotate(90deg);
}
.wp-block-details *:last-child{
    margin-bottom: 0;
}

@media (max-width: 1610px) {
    .currency_str .currency_name_blk span:first-child, .currency_str .currency_prices span:first-child {
        font-size: 15px;
    }
    .currency_str .currency_name_blk span:last-child, .currency_str .currency_prices span:last-child {
        font-size: 12px;
    }
    .post_item .text_blk p{
        font-size: 16px;
    }
    .cell.has_trending .post_item .text_blk p{
        font-size: 24px;
    }
    .single_widget .widget_item a{
        font-size: 13px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
    }
    .mp_row a{
        font-size: 18px;
    }
    .mp_row a img{
        width: 80px;
        margin-right: 12px;
    }
    .single_widget .widget_item {
        height: 95px;
    }
    /*.post_item .text_blk p>span{
        display: block !important;
        margin: 0;
        font-size: 0.85em;
    }*/
    .has_hub_media .text_blk p>span{
        display: none !important;
    }
    .single_widget .widget_item:nth-child(6){
        border: none;
    }
    .single_widget .widget_item:last-child{
        display: none;
    }
}
@media (max-width: 1470px) {
    .header_grid_2025 {
        grid-template-columns: 180px 1fr 450px !important;
    }
    .header_grid_2025 .search_form.toggle {
        width: 381px;
    }
    .header_grid_2025 .search_form input[type=text]{
        width: 306px;
    }
    .header_grid_2025 .header_nav ul, .dd_nav_wrap ul {
        justify-content: right;
    }
}
@media (max-width: 1340px) {
    .grid_row.type_2 {
        grid-template-columns: repeat(3, 1fr);
        gap: 0;
    }
    .grid_row.type_2 .cell.has_trending{
        margin-right: 48px;
    }
    .grid_row.type_2 .cell.has_trending + .cell::after{
        display: none;
    }
    .grid_row.type_2 .cell:last-child{
        grid-column: 1 / -1;
        margin-top: 48px;
    }
    .single_widget .widget_item {
        height: 95px;
        width: calc(50% - 24px);
        display: inline-block;
        vertical-align: top;
    }
    .single_widget .widget_item:nth-child(even){
        margin-right: 40px;
    }
    .single_widget .widget_item:last-child {
        border-bottom: 1px solid #DEE2EB;
    }
}

@media (max-width: 1290px) {
    .has_list .currency_str .currency_prices, .has_list .currency_str .currency_name_blk {
        width: 48%;
    }
    .has_list .list_title{
        border-width: 1px 0;
    }
    .small-3{
        grid-template-columns: repeat(3, 1fr);
    }
    .small-3 .cell:nth-child(3)::after, .small-3 .cell:last-child{
        display: none;
    }
    .post_content {
        width: 100% !important;
    }
}
@media (max-width: 1210px) {
    .mob_bottom_nav, .mob_header, .mob_nav_popup {
        display: none !important;
    }
    header {
        display: grid !important;
        top: 0;
    }
    main, .list[data-list_type=rates]{
        padding: 0;
    }
    .has_list[data-list_type=rates]{
        padding: 0 0 47px 0;
    }
    .has_list[data-list_type=rates] .list_title{
        border-width: 1px 1px 0 1px;
        border-radius: 0;
    }
    .mp_row {
        min-height: 60px;
    }
    .mp_row a {
        font-size: 16px;
    }
    .mp_row a img {
        width: 60px;
    }
    .post_content, .postid-160065 .post_content, .postid-194362 .post_content {
        width: calc(100% - 26px) !important;
        margin: 0 13px;
    }
}
@media (max-width: 1024px) {
    .mob_bottom_nav, .mob_header, .mob_nav_popup {
        display: block !important;
    }
    .gototop, header, .cell::after, .has_list[data-list_type=rates], .small-3 .cell:nth-child(3), .archive .post_media_iframe_list, .search .post_media_iframe_list, .hasloadmore hr {
        display: none !important;
    }
    .outer_wrap, .general_grid{
        width: 100%;
        margin: 60px 0 0 0;
    }
    .grid_row, body:not(.category-cryptorium) .category_page_grid, .search .category_page_grid{
        display: block !important;
    }
    .cell{
        display: block;
        margin: 0 0 16px 0 !important;
    }
    body:not(.category-cryptorium) .general_grid .cell, .search .general_grid .cell{
        width: 100%;
        height: auto;
    }
    .main_grid_2025 .posts_wrap {
        margin: 0 13px;
        width: calc(100% - 26px);
    }
    .cell.has_trending .post_item .text_blk{
        margin: 28px 0 0 0;
    }
    .cell.has_trending .post_item .text_blk::before{
        top: -20px;
    }
    .cell.has_trending .post_item .text_blk p {
        font-size: 18px;
        padding-top: 0;
    }
    /*.post_item .text_blk p>span {
        margin: 0.5ch 0 0 0;
    }*/
    .single_widget .widget_item a{
        -webkit-line-clamp: 4;
        overflow-wrap: anywhere;
        hyphens: auto;
    }
    .main_grid_2025 .type_1 .post_item .post_meta, .archive:not(.category-cryptorium) .general_grid .post_item .post_meta, .search .general_grid .post_item .post_meta{
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0 !important;
    }
    .type_1 .post_item .text_blk, .archive:not(.category-cryptorium) .general_grid .post_item .text_blk, .search .general_grid .post_item .text_blk{
        padding-bottom: 25px;
        min-height: 60px;
        width: calc(100% - 114px) !important;
        height: auto;
    }
    .type_1 .post_item .image_blk, .archive:not(.category-cryptorium) .general_grid .post_item .image_blk, .search .general_grid .post_item .image_blk{
        width: 103px !important;
        position: absolute;
        right: 0;
    }
    .type_1 .post_item .image_blk img, .archive:not(.category-cryptorium) .general_grid .post_item .image_blk img, .search .general_grid .post_item .image_blk img{
        display: block !important;
    }
    .cell:not(.has_trending) .post_item .text_blk p, .archive:not(.category-cryptorium) .general_grid .post_item .text_blk p, .search .general_grid .post_item .text_blk p{
        padding-top: 0;
    }
    .post_item .post_meta .post_cat{
        font-size: 10px;
        font-weight: 700;
        color: #2C79DF;
    }
    .small-3 .post_item .text_blk{
        width: 100%;
        position: relative !important;
    }
    .small-3 .post_item .image_blk img{
        display: block !important;
    }
    .small-3 .post_item .post_meta{
        /*position: relative !important;*/
        margin-bottom: 8px;
        margin-top: 10px !important;
        left: auto !important;
        right: auto !important;
        width: 100%;
    }
    .small-3 .post_item .post_meta .post_cat{
        float: none;
    }
    /*.small-3 .cell:not(.has_trending) .post_item .text_blk p{
        font-size: 18px !important;
    }*/
    .has_hub_media{
        height: auto !important;
    }
    .hub_post_media{
        margin-top: 0;
    }
    .hub_post_media iframe{
        margin: -80px 0 0 -181px !important;
        width: calc(100% + 194px) !important;
    }
    .has_hub_media.post_item .text_blk{
        margin-top: 0 !important;
        min-height: 0 !important;
    }
    .mp_row{
        padding-bottom: 0;
    }
    .mp_row a img {
        width: 80px;
    }
    .logged-in .single_post_views{
        bottom: 24px;
    }
    footer{
        padding: 40px 0;
    }
    footer .outer_wrap{
        margin: 0;
    }
    .footer_row{
        display: flex;
        flex-direction: column-reverse;
        padding: 0 12px;
        box-sizing: border-box;
    }
    footer .post_bottom_socials_buttons_wrapper{
        text-align: left;
    }
    .footer_aboba a{
        text-align: left;
        width: calc(50% - 25px);
    }
    .footer_aboba {
        gap: 20px 0;
        justify-content: flex-start;
    }
    footer .col:nth-child(2) ul{
        padding: 0;
    }
    .mob_nav_popup_wrap ul:not(#mob_popup_tags_nav){
        padding: 0;
        list-style: none;
        text-align: center;
        border-bottom: 1px #595C73 solid;
        padding-bottom: 20px;
    }
    .mob_nav_popup_wrap ul:not(#mob_popup_tags_nav) a{
        color: #fff;
        font-size: 16px;
        line-height: 140%;
        text-transform: uppercase;
        text-decoration: none;      
        margin-bottom: 12px; 
        display: block;
    }
    .mob_nav_popup_wrap{
        padding: 0 12px;
    }
    .grid_row.calymos .cell{
        aspect-ratio: 660 / 224;
    }
    .grid_row.type_1:not(.mp_row):not(.small-3) .cell, .archive:not(.category-cryptorium) .general_grid .cell, .search .general_grid .cell{
        padding-bottom: 16px;
        border-bottom: 1px #DEE2EB solid;
    }
    .row_wrap + .type_1{
        margin-bottom: 0;
    }
    .single_widget .widget_item:last-child {
        display: inline-block;
    }
    .single_widget .widget_item:nth-child(6) {
        border-bottom: 1px solid #DEE2EB;
    }
    .main_grid_2025 .grid_row.type_2:first-child::after{
        display: none !important;
    }
    [data-beeba_id]{
        margin-bottom: 12px;
    }
    .general_grid {
        grid-template-columns: 0 100% 0 !important;
    }
    footer .outer_wrap .footer_row + p{
        margin-left: 12px;
    }
    .similar_posts_bottom_wrap, .similar_posts_bottom_wrap .post_item{
        aspect-ratio: auto;
    }
    .type_4 .post_item .image_blk{
        position: relative !important;
    }
    .category_single_aside, [data-article_type="5"] .category_single_aside.wide {
        display: none !important;
    }
    .home .grid_row:not(.type_2) .cell{
        padding-bottom: 40px !important;
    }
    .home .pcs_label {
        bottom: 10px;
    }
    .post_content .short_excerpt{
        font-size: medium;
    }
    .wp-block-table table,
    .wp-block-table table thead,
    .wp-block-table table tbody,
    .wp-block-table table th,
    .wp-block-table table td,
    .wp-block-table table tr {
        display: block;
    }
    .wp-block-table table thead {
        display: none;
    }
    .wp-block-table table tr {
        margin-bottom: 12px;
        border: 1px solid #ddd;
        border-radius: 6px;
        overflow: hidden;
        background: #fff !important;
    }
    .wp-block-table table td {
        display: flex;
        padding: 8px;
        border: none;
        border-bottom: 1px solid #eee;
    }
    .wp-block-table table td:last-child {
        border-bottom: none;
    }
    .wp-block-table table td::before {
        content: attr(data-label);
        font-weight: 600;
        margin-right: 8px;
        flex: 0 0 40%;
        max-width: 50%;
        color: #555;
        background: rgba(242, 247, 255, 1);
        padding: 8px;
        margin: -8px 8px -8px -8px;
    }
    .wp-block-table table td {
        flex: 1 1 auto;
    }
}
@media (max-width: 435px) {
    .hub_post_media iframe {
        margin: -80px 0 0 -13px !important;
        width: calc(100% + 15px) !important;
    }
    
}

@media (min-width: 1921px) {
    /*.header_grid_2025 .grid_column:first-child{
        justify-content: center;
    }*/
    .header_grid_2025 .header_nav, .dd_nav_wrap{
        margin: 0 auto;
    }
}